Bug 473181 - [regression] missing "other network" option in nm-applet
[regression] missing "other network" option in nm-applet
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-26 18:23 EST by Mauricio Teixeira
Modified: 2008-12-02 17:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 17:17:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mauricio Teixeira 2008-11-26 18:23:34 EST
In Fedora 9 there was an option "connect to other network" in nm-applet, with which I was able to select a pre-configured wireless network (with static IP address).

In Fedora 10 this option is not available any more. Instead, there is an option "connect to hidden network", which asks for the encryption key, and does not use the IP information pre-configured, so it tries to get DHCP in a network which there is no DHCP server available.

NetworkManager-gnome-0.7.0-0.11.svn4229.fc10.i386
Comment 1 Mauricio Teixeira 2008-11-26 18:24:18 EST
Forgot to say that the network uses hiden SSID, so it is not listed when I click on nm-applet.
Comment 2 Dan Williams 2008-11-28 12:31:49 EST
The "connect to other network" option was simply renamed "connect to hidden" to reflect what it's acutally used for.  There is still a dropdown with which you can select the pre-configured network.  Are you not seeing that "Connection:" dropdown?
Comment 3 Mauricio Teixeira 2008-11-28 14:20:34 EST
No, the drop down is not available. If I type in manually all the necessary information to connect to this network, it associates then tries to get DHCP, but obviously it won't work. Only after that I can see the network in the list, and a little arrow next to it, over which I can hover and see a list of profiles, which one is the one I have previously created with the fixed IP address that I need.
Comment 4 Mauricio Teixeira 2008-12-02 17:17:28 EST
Ok, don't know what happened, but I can see the network on the drop down box now. :)

Note You need to log in before you can comment on or make changes to this bug.